.video-js .vjs-play-control .vjs-icon-placeholder {
  cursor: pointer;
  @include flex(none);
  @extend .icon-play !optional;
}
.video-js .vjs-play-control.vjs-playing .vjs-icon-placeholder {
  @extend .icon-pause !optional;
}
.video-js .vjs-play-control.vjs-ended .vjs-icon-placeholder {
  @extend .icon-replay !optional;
}